﻿@{
    ViewBag.Title = "About Us";
    Layout = "~/Views/Shared/_Layout.cshtml";
    // var news = Model.GetNews.First();
   
 }
<table width="100%" border="0" cellspacing="0" cellpadding="0">
    <tr>
        <td height="" valign="top"><!-- start td -->
            <table width="100%" border="0" cellspacing="0" cellpadding="0">
            <tr>
            <td width="662" height="259" valign="top" bgcolor="#3b3b3b">
                <div class="jp-containernews">
                    <div style="margin: 5px 21px 5px 21px; font-family: Calibri; font-size:14px; color: Black;text-align: justify; ">
        
                                    <img src="@Url.Content("~/Content/Images/logo-toyota.jpg")" style="float:left"/>
                
                                    There is no way to defining Moving Forward. For Us, Moving Forward is about listening
                                    to other peoples's needs and the needs of our planet.
                                    <br />
                                    This philosophy is embedded in every step that we did. Moving Forward is about designing
                                    environmentally friendly vehicles in the future. With vehicle technology pioneer
                                    electric hybrid engine / gas, We are talking about a machine that using energy from
                                    oxygen, in which the exhaust is water. And with the latest technology to ensure
                                    safety, such as the introduction of the system hikers, communication between the
                                    vehicle and the safety radar before collision, Our experts work to make vehicles
                                    safer for everyone. destination we are improving the quality of your life. This
                                    could mean an MPV who drive children to school. A sedan that shows confidence, "You're
                                    right" or a 4x4 that works as hard as you do.
                                    <br />
                                    Thus, Moving Forward any meaning for you, we can help you to achieve it. Moving
                                    Forward is about continuous improvement. when you see the world from this side,
                                    you can feel the improvement from day to day, in every aspect of life. So, when
                                    we look to the future, there is only one way We are moving forward to
                    </div>
                </div>
            </td> 
            </tr>
            <tr>
            <td height="7"><img alt="" src="@Url.Content("~/Content/Images/spaceer.gif")" width="2" height="2"></td>
            </tr>
            <tr>
            <td> 
                <div id="icon2">
            <table width="100%" border="0" cellspacing="0" cellpadding="0">
                <tr>
                    <td width="163">
                        <a href="@Html.AttributeEncode(Url.Action("AboutUs", "Welcome"))">
                            <img src="@Url.Content("~/Content/Images/icon2_01.jpg")" name="icon2_1" width="161" height="58" border="0" id="icon2_1" onmouseover="MM_swapImage('icon2_1','','@Url.Content("~/Content/Images/icon2_over_01.jpg")',1)" onmouseout="MM_swapImgRestore()" />
                        </a>
                    </td>
                    <td width="6">&nbsp;</td>
                    <td width="163">
                        <a href="#" >
                            <img onclick="PopUpPortFolio('PopPortFolio', 'popupPortFolio', 'overlayPortFolio')" src="@Url.Content("~/Content/Images/icon2_02.jpg")" name="icon2_2" width="161" height="58" border="0" id="icon2_2" onmouseover="MM_swapImage('icon2_2','','@Url.Content("~/Content/Images/icon2_over_02.jpg")',1)" onmouseout="MM_swapImgRestore()"  />
                        </a>
                    </td>
                    <td width="6">&nbsp;</td>
                    <td width="163">
                        <a href="@Html.AttributeEncode(Url.Action("ToyotaWays", "Welcome"))">
                            <img src="@Url.Content("~/Content/Images/icon2_03.jpg")" name="icon2_3" width="161" height="58" border="0" id="icon2_3" onmouseover="MM_swapImage('icon2_3','','../../Content/images/icon2_over_03.jpg',1)" onmouseout="MM_swapImgRestore()" />
                        </a>
                    </td>
                    <td width="6">&nbsp;</td>
                    <td width="163">
                        <a href="#">
                            <img onclick="PopUpPortFolio('PopContactUs', 'popupContactUs', 'overlayContactUs')" src="@Url.Content("~/Content/Images/icon2_04.jpg")" name="icon2_4" width="161" height="58" border="0" id="icon2_4" onmouseover="MM_swapImage('icon2_4','','@Url.Content("~/Content/Images/icon2_over_04.jpg")',1)" onmouseout="MM_swapImgRestore()" />
                        </a>
                    </td>
                </tr>
            </table>
            </div>
              
            </td>
            </tr>
            </table>
             
        </td><!-- end td -->
        <td width="8">&nbsp;</td>
        <td width="298" valign="top">
            <table width="100%" border="0" cellspacing="0" cellpadding="0">
                <tr>
                    <td align="center" style="font-family:Arial; font-size:20px; color: Black;">Welcome to Web Portal</td>
                </tr>
                <tr>
                    <td align="center"><a href="@Url.Action("Index","Login")"  target=_blank> <img src="@Url.Content("~/Content/Images/welcome.png")" name="welcome" id="welcome" onmouseover="MM_swapImage('welcome','','../../Content/images/welcome2.png',1)" onmouseout="MM_swapImgRestore()"></a>
                </tr>
                <tr>
                    <td align="center" style="font-family:Arial; font-size:10px; color: Black;">username & password<br />required</td>
                </tr>
                <tr>
                    <td align="center" style="font-family:Arial; font-size:10px; color: Black; height:60px;" >
                        by logging in you are acknowledging<br />acceptance of the <b onclick="PopUpPortFolio('PopTerm', 'popupTerm', 'overlayTerm')" style="cursor:pointer;font-family:Arial; font-size:10px; color: Black;"> Terms & Conditions of Use</b>
                    </td>
                </tr>   
                <tr>    
                    <td align="center" style="font-family:Arial; font-size:10px; color: Black; height:75px; width:300px" >
                        This site is designed to be a business-to-business portal, Toyota Motor Manufacturing Indonesia to its partners. It provides a great deal of useful information, document downloads, and applications to make dealing with Toyota quicker and easier than ever before.
                    </td>
                </tr> 
            </table>
        </td>
    </tr>
</table>